=== debian/control ===
Source: language-support-sl
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-sl
Architecture: all
Depends: mozilla-firefox-locale-sl-si, myspell-sl, aspell-sl, openoffice.org-l10n-sl, thunderbird-locale-sl, openoffice.org-help-sl
Recommends: language-pack-sl
Description: metapackage for Slovenian language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-sl.
 .
 Language: Slovenian
