=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-sl
 Architecture: all
-Depends: mozilla-firefox-locale-sl-si, myspell-sl, aspell-sl, openoffice.org-l10n-sl, thunderbird-locale-sl, openoffice.org-help-sl
+Depends: mozilla-firefox-locale-sl-si, myspell-sl, aspell-sl, openoffice.org-l10n-sl, thunderbird-locale-sl, openoffice.org-help-sl, openoffice.org-hyphenation
 Recommends: language-pack-sl
 Description: metapackage for Slovenian language support
  This metapackage depends on all packages that provide native language
