=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-sl
 Architecture: all
-Depends: language-support-translations-sl, language-support-writing-sl
-Suggests: , language-pack-sl
+Depends: language-support-writing-sl
+Suggests: language-pack-sl
 Description: metapackage for Slovenian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
